/*===============
Light Theme Styles.
=================*/
body {
    background-color: #f8f9fa;
    color: #212529;
}

.container-fluid .navbar {
    background-color: #ffffff !important;
}

h4, h5, h6, p, #hero-text h5 {
    color: #343a40;
}

.navbar .navbar-brand, 
.navbar .navbar-brand:focus, 
.navbar .navbar-brand:hover,
h1, h2, h3, a, .btn, 
.p-bar p,
.dropdown-menu > li > a,
.navbar-light .navbar-nav .nav-link, 
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav > .active > a,
.navbar-light .navbar-nav > .active > a:focus, 
.navbar-light .navbar-nav > .active > a:hover,
.contact-info .card .fas {
    color: #212529;
}

.navbar-light .navbar-nav .nav-link {
    opacity: 0.75;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
    opacity: 1;
}

.navbar-light .navbar-nav .active > .nav-link, 
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link.show, 
.navbar-light .navbar-nav .show > .nav-link {
    color: #212529;
    opacity: 1;
}

nav li.active {
    border: 1px solid #dee2e6;
}

.controls button {
    color: #495057;
}

.footer-info {
    border-top: 1px solid #e9ecef;
}

footer a:hover {
    color: #212529;
}

.p-bar {
    border-bottom: 2px solid #212529;
}

.form-control {
    color: #212529;
    background-color: #e9ecef;
    border: 1px solid #ced4da;
}

.form-control:focus, .form-control:hover, .form-control:active {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #80bdff;
}

.contact-info .card {
    background-color: #e9ecef;
}

.contact a, .form-control {
    color: #343a40;
}

.controls button:hover, .controls button.mixitup-control-active {
    border: 1px solid #212529;
    color: #212529;
}
.contact a, .form-control {
    font-weight: 400;
}

.form-control::placeholder {
    color: #6c757d;
}